Policy for supported OS versions

Do we have a document which specifies OS versions officially supported by Rust compiler and standard library? For example IIRC Windows XP and Vista are not supported anymore, but what about minimum supported Linux kernel version, macOS and other OSes?

1 Like

See Rust Official Support page.

For instance, here is the list of Tier 1 platforms:

6 Likes